.elementor-kit-7{--e-global-color-primary:#6EC1E4;--e-global-color-secondary:#54595F;--e-global-color-text:#7A7A7A;--e-global-color-accent:#61CE70;--e-global-color-cd076ad:#131211;--e-global-color-04c97a9:#D98A48;--e-global-color-1766f7b:#1A1817;--e-global-color-77381ea:#1E1C1B;--e-global-color-36ef8c4:#2F2D2A;--e-global-color-4ee6f02:#081116;--e-global-color-add23f5:#41646B;--e-global-color-5c945b7:#6C8E90;--e-global-color-cf01667:#41646B;--e-global-color-734b39c:#BAC8C9;--e-global-color-9562f05:#807265;--e-global-color-63fb4d0:#192E41;--e-global-color-6a2322b:#31417D;--e-global-color-23c5eed:#45546B;--e-global-color-4168be9:#1A1F3C;--e-global-color-db3ff9a:#31489B;--e-global-color-f1d05cc:#0170B9;--e-global-color-0e7fc21:#1D469F;--e-global-typography-primary-font-family:"Ubuntu";--e-global-typography-primary-font-weight:700;--e-global-typography-secondary-font-family:"Ubuntu";--e-global-typography-secondary-font-weight:400;--e-global-typography-text-font-family:"Ubuntu";--e-global-typography-text-font-weight:400;--e-global-typography-accent-font-family:"Ubuntu";--e-global-typography-accent-font-weight:700;font-family:"Ubuntu", Sans-serif;}.elementor-kit-7 e-page-transition{background-color:#FFBC7D;}.elementor-kit-7 a{font-family:"Ubuntu", Sans-serif;}.elementor-kit-7 h1{font-family:"Ubuntu", Sans-serif;}.elementor-kit-7 h2{font-family:"Ubuntu", Sans-serif;}.elementor-kit-7 h3{font-family:"Ubuntu", Sans-serif;}.elementor-kit-7 h4{font-family:"Ubuntu", Sans-serif;}.elementor-kit-7 h5{font-family:"Ubuntu", Sans-serif;}.elementor-kit-7 h6{font-family:"Ubuntu", Sans-serif;}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1140px;}.e-con{--container-max-width:1140px;}.elementor-widget:not(:last-child){margin-block-end:20px;}.elementor-element{--widgets-spacing:20px 20px;--widgets-spacing-row:20px;--widgets-spacing-column:20px;}{}h1.entry-title{display:var(--page-title-display);}.site-header .site-branding{flex-direction:column;align-items:stretch;}.site-header{padding-inline-end:0px;padding-inline-start:0px;}.site-footer .site-branding{flex-direction:column;align-items:stretch;}@media(max-width:1024px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:1024px;}.e-con{--container-max-width:1024px;}}@media(max-width:767px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:767px;}.e-con{--container-max-width:767px;}}/* Start custom CSS *//*Remover scroll horizontal*/
html, body{
    width: 100%;
    overflow-x: hidden !important;
}
    
/*Corrige barra dupla*/ 
[data-elementor-type="wp-page"]{
    overflow: hidden;
}/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Ubuntu';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('https://ofimdarapidinha.com/wp-content/uploads/2022/08/Ubuntu-Regular.eot');
	src: url('https://ofimdarapidinha.com/wp-content/uploads/2022/08/Ubuntu-Regular.eot?#iefix') format('embedded-opentype'),
		url("0c7dfece551f74e4_Ubuntu-Regular.woff2") format('woff2'),
		url('https://ofimdarapidinha.com/wp-content/uploads/2022/08/Ubuntu-Regular.woff') format('woff'),
		url('https://ofimdarapidinha.com/wp-content/uploads/2022/08/Ubuntu-Regular.ttf') format('truetype'),
		url('https://ofimdarapidinha.com/wp-content/uploads/2022/08/Ubuntu-Regular.svg#Ubuntu') format('svg');
}
@font-face {
	font-family: 'Ubuntu';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('https://ofimdarapidinha.com/wp-content/uploads/2022/08/Ubuntu-Bold.eot');
	src: url('https://ofimdarapidinha.com/wp-content/uploads/2022/08/Ubuntu-Bold.eot?#iefix') format('embedded-opentype'),
		url("af2f7500f906f190_Ubuntu-Bold.woff2") format('woff2'),
		url('https://ofimdarapidinha.com/wp-content/uploads/2022/08/Ubuntu-Bold.woff') format('woff'),
		url('https://ofimdarapidinha.com/wp-content/uploads/2022/08/Ubuntu-Bold.ttf') format('truetype'),
		url('https://ofimdarapidinha.com/wp-content/uploads/2022/08/Ubuntu-Bold.svg#Ubuntu') format('svg');
}
/* End Custom Fonts CSS */